<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>site_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,335},{36,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,9},{36,38}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1904,300},{42,34}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,10},{42,34}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_100.png</key>
            <dict>
                <key>frame</key>
                <string>{{1923,136},{52,40}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,34},{52,40}}</string>
                <key>sourceSize</key>
                <string>{110,110}</string>
            </dict>
            <key>site_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1977,136},{50,36}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,7},{50,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,219},{38,44}}</string>
                <key>offset</key>
                <string>{-1,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{8,2},{38,44}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1950,252},{44,36}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,8},{44,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1982,346},{38,34}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,11},{38,34}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1906,220},{42,38}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,7},{42,38}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1992,302},{42,36}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,7},{42,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_201.png</key>
            <dict>
                <key>frame</key>
                <string>{{1894,382},{46,26}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,15},{46,26}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_202.png</key>
            <dict>
                <key>frame</key>
                <string>{{1856,375},{36,36}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,10},{36,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,259},{42,38}}</string>
                <key>offset</key>
                <string>{-1,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,4},{42,38}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{2006,2},{46,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,16},{46,24}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1996,252},{48,32}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,10},{48,32}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1864,299},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,9},{38,38}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_301.png</key>
            <dict>
                <key>frame</key>
                <string>{{1914,444},{20,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,14},{20,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_302.png</key>
            <dict>
                <key>frame</key>
                <string>{{1966,412},{22,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,14},{22,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{1952,436},{20,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,14},{20,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{2008,382},{22,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,14},{22,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{2006,50},{22,28}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{16,14},{22,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{1884,430},{20,28}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,14},{20,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{1922,422},{20,28}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,14},{20,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{1996,434},{20,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,14},{20,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{1996,412},{20,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,14},{20,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1906,260},{38,40}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,5},{38,40}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{1966,382},{40,28}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,14},{40,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,451},{40,28}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,14},{40,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{1854,413},{40,28}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,14},{40,28}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1977,174},{48,36}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,11},{48,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,299},{44,34}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,9},{44,34}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1948,290},{42,36}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,7},{42,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_41.png</key>
            <dict>
                <key>frame</key>
                <string>{{1904,336},{44,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,12},{44,32}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_42.png</key>
            <dict>
                <key>frame</key>
                <string>{{1967,212},{44,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,10},{44,38}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_43.png</key>
            <dict>
                <key>frame</key>
                <string>{{1862,261},{42,36}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{42,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,373},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{10,10},{36,36}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_51.png</key>
            <dict>
                <key>frame</key>
                <string>{{1864,219},{40,40}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,4},{40,40}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_52.png</key>
            <dict>
                <key>frame</key>
                <string>{{1858,339},{40,34}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,10},{40,34}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{1948,328},{44,32}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,11},{44,32}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_61.png</key>
            <dict>
                <key>frame</key>
                <string>{{1923,178},{40,42}}</string>
                <key>offset</key>
                <string>{-4,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,4},{40,42}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,411},{38,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,11},{38,34}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{1938,374},{46,26}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,15},{46,26}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{1988,80},{54,42}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{54,42}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1930,78},{56,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,56}}</string>
                <key>sourceSize</key>
                <string>{56,56}</string>
            </dict>
            <key>site_big_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1930,2},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,18},{74,74}}</string>
                <key>sourceSize</key>
                <string>{110,110}</string>
            </dict>
            <key>site_dig_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1626},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1290,1586},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_100.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1394},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1754},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,1394},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,1162},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,1162},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1522},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1754,1058},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_201.png</key>
            <dict>
                <key>frame</key>
                <string>{{1522,1058},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_202.png</key>
            <dict>
                <key>frame</key>
                <string>{{1290,994},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,930},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,994},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,930},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,698},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,698},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1754,530},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1522,530},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1290,466},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_41.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,466},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_42.png</key>
            <dict>
                <key>frame</key>
                <string>{{234,466},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_43.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,466},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{1058,234},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_51.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,234},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_52.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,234},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{1586,2},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{1058,2},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{530,2},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_dig_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>site_highlight_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,114},{103,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,103}}</string>
                <key>sourceSize</key>
                <string>{103,103}</string>
            </dict>
            <key>site_highlight_big_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1818,2},{110,110}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,110}}</string>
                <key>sourceSize</key>
                <string>{110,110}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>site.pvr.ccz</string>
            <key>size</key>
            <string>{2032,2047}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6751f016e582cd31d8f3a6c408bc6677:1/1$</string>
            <key>textureFileName</key>
            <string>site.pvr.ccz</string>
        </dict>
    </dict>
</plist>
